Subject: Ticket Assigned - Phone number update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 16:02:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Phone number update sharique                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sharique Bot:  Hi Sharique ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6308550613 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557215131 Bot:  Please wait while we transfer you to an agent Agent:  Hi  Sharique Thank you for contacting us. This's abdallah  We would be happy to help you. Customer:  In morning, the order was out for delivery as per the tracking but in evening it said undelivered. But no call was made  by any centerpoint delivery man for the item to be delivered Customer:  Please let me know when it will be drlivered Agent:  We request you to please allow us some time to be verified, stay with us Agent:  Please note that the order has been confirmed with , the order is currently out for delivery  and will arrive within 2-1 working days If you did not receive the request within the specified time, please contact us again. Agent:  the courier partner will calling you on your contact no # 966557216131 Customer:  ok Agent:  Do you have any other inquiries? Customer:  Thanks for the update Customer:  no Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  you too Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  sharique Bot:  Hi Sharique ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6308550613 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:44 AM, 22nd May                   Mazin                   Hi Sharique, Thank you for contacting us. How may I help you?           11:44 AM, 22nd May                     sharique                    My order says it is undelivered couple of times. But no call was made by any centerpoint delivery man for the item to be delivered. Please let me know when it will be delivered.           11:45 AM, 22nd May                     sharique                    I need the products to be delivered to me today under order no. 6308550613           11:47 AM, 22nd May                   Mazin                   This is the order number 6308550613 ?           11:47 AM, 22nd May                     sharique                    yes           11:47 AM, 22nd May                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:47 AM, 22nd May                     sharique                    I need the products to be delivered to me today under order no. 6308550613           11:47 AM, 22nd May                   Mazin                   as we can see our delivery team contact you on your number 966557216131 but there is no response from you           11:48 AM, 22nd May                     sharique                    No. none of the call came for this. I answer every call or call back. but in this case no call came from any unknown number           11:49 AM, 22nd May                   Mazin                   Is this your correct number 966557216131  ?           11:50 AM, 22nd May                     sharique                    i didnt receive any call from centerpoint           11:50 AM, 22nd May                     sharique                    no           11:50 AM, 22nd May                     sharique                    my no is 0557215131           11:50 AM, 22nd May                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           11:50 AM, 22nd May                   Mazin                   Is there anything else i can help you with ?           11:51 AM, 22nd May                     sharique                    please correct my mobile no           11:51 AM, 22nd May                     sharique                    my no is 0557215131           11:51 AM, 22nd May                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           11:51 AM, 22nd May                   Mazin                   Is there anything else i can help you with ?           11:51 AM, 22nd May                     sharique                    ok           11:52 AM, 22nd May                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:52 AM, 22nd May                     sharique                    no thanks, just update your system with my correct mobile no           11:52 AM, 22nd May                     sharique                    0557215131           11:52 AM, 22nd May                   Mazin                   We will do that           11:52 AM, 22nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2607983